# Copyright (c) 2024, NVIDIA CORPORATION. All rights reserved.
# Copyright (c) 2024, Cambricon CORPORATION. All rights reserved.
from megatron.addons.function_wrapper import FUNCTION_WRAPPER

#new feature: disable warmup jit
@FUNCTION_WRAPPER.register_wrapper(func_name='megatron.training.initialize._warmup_jit_function')
def _warmup_jit_function():
    return
